Delete a context
Delete a context by its type and id. **type** and **id** are required fields, if the context does not exist, it returns the 404 response
Delete a context by its type and id. type and id are required fields, if the context does not exist, it returns the 404 response
Authorization
secretKey API key authentication. Allowed headers-- "Authorization: ApiKey <secret_key>".
In: header
Path Parameters
Context ID
Context type
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/v2/contexts/string/string"Update a context PATCH
Update the data of an existing context. **type** and **id** are required fields, **data** is required. Only the data field is updated, the rest of the context is not affected. If the context does not exist, it returns the 404 response
List all variables GET
Returns all environment variables for the current organization. Secret values are masked.